@media (max-width: 769px) {
body {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    background: #000;
}
h1,h2{
    margin: 0;
    padding: 0;	
}
img{
    width: 100%;
    margin: 0;
    padding: 0;
    vertical-align: bottom;
}
.wrap {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
}
.imgwrap {
	display: block;
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
}
.imgbox-std {
    display: block;
    position: relative;
    text-align: center;
    width: 100%;
    height: auto;
    margin: 0 auto;
}
video {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
}
.ttl_block {
    display: block;
    position: absolute;
    width: 100%;
    margin: 0 auto;
}
.fst_hikari {
    display: block;
    position: relative;
    width: 100%;
    mix-blend-mode: screen;
    z-index: 1;
	top: 27.224vw;
}
.fst_cover {
    display: block;
    position: absolute;
    width: 100%;
    z-index: 1;
    bottom: 0;
}
.main01_topnews {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    margin: 0 auto;
    margin-top: 3.32vw;
}
.main01_movie {
    display: block;
    position: relative;
    width: 98%;
    height: auto;
    margin: 0 auto;
	margin-top: 10.624vw;
}
.main01_movie_frame {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    margin: 0 auto;
    margin-top: 0.664vw;
}
button.video_button {
    display: block;
    position: relative;
    width: 100%;
    background: rgba(0, 0, 0, 0);
    border: none;
}
.main01_button {
    display: block;
    position: relative;
    width: 11%;
    top: 169.315vw;
    left: 84.985vw;
}
.main02_hikari {
    display: block;
    position: relative;
    width: 100%;
    mix-blend-mode: screen;
    top: 9.96vw;
}
.main03_img01 {
    display: block;
    position: relative;
    width: 100%;
    top: -8.632vw;
}
.main03_txt01 {
    display: block;
    position: relative;
    width: 100%;
    top: 53.121vw;
}
.main03_img02 {
    display: block;
    position: relative;
    width: 100%;
    top: 84.462vw;
}
.main03_txt02 {
    display: block;
    position: relative;
    width: 100%;
    top: 161.355vw;
}
.main03_hikari {
    display: block;
    position: relative;
    width: 100%;
    mix-blend-mode: screen;
    top: -27.888vw;
	z-index: 1;
}
.main04_hikari {
    display: block;
    position: relative;
    width: 100%;
    mix-blend-mode: screen;
    top: -18.725vw;
    z-index: 1;
}
.main05_img {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 164.675vw;
}
.main05_img2 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 119.522vw;
}
.main05_leftimg {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 649.402vw;
}
.main05_rightimg {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 649.402vw;
}
.main05_hikari01 {
    display: block;
    position: relative;
    width: 100%;
    mix-blend-mode: screen;
    top: 1.195vw;
}
.main05_hikari02 {
    display: block;
    position: relative;
    width: 100%;
    mix-blend-mode: screen;
    top: 55.644vw;
}
.main05_hikari03 {
    display: block;
    position: relative;
    width: 100%;
    mix-blend-mode: screen;
    top: 187.251vw;
}
.main06_leftimg {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 110.226vw;
}
.main06_rightimg {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 110.226vw;
}
.main05_hikari04 {
    display: block;
    position: relative;
    width: 100%;
    mix-blend-mode: screen;
    top: -32.802vw;
}
.main07_img {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 162.019vw;
}
.main08_rightimg01 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 114.21vw;
}
.main08_leftimg {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 114.21vw;
}
.main08_rightimg02 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 114.21vw;
}
.main09_slide {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 229.748vw;
}
.main09_hikari {
    display: block;
    position: relative;
    width: 100%;
    mix-blend-mode: screen;
    top: 3.054vw;
}
.main09_listimg01 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 74.369vw;
}
.main09_listtxt01 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 74.369vw;
}
.main09_listimg02 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 120.186vw;
}
.main09_listtxt02 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 120.186vw;
}
.main09_listimg03 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 165.339vw;
}
.main09_listtxt03 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 165.339vw;
}
.main09_txt01 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: -11.952vw;
}
.main09_txt02 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 32.537vw;
}
.main10_hikari {
    display: block;
    position: relative;
    width: 100%;
    mix-blend-mode: screen;
    top: -1.992vw;
}
.main11_tokuten1 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 165.339vw;
    z-index: 1;
}
.main11_tokuten_img1 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 165.339vw;
}
.main11_tokuten2 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 257.636vw;
    z-index: 1;
}
.main11_tokuten_img2 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 257.636vw;
}
.main11_tokuten3 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 347.942vw;
    z-index: 1;
}
.main11_tokuten_img3 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 347.942vw;
}
.main11_tokuten4 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 435.591vw;
    z-index: 1;
}
.main11_tokuten_img4 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 435.591vw;
}
.main11_tokuten5 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 520.584vw;
    z-index: 1;
}
.main11_tokuten_img5 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 520.584vw;
}
.main11_hikari01 {
    display: block;
    position: relative;
    width: 100%;
    mix-blend-mode: screen;
	top: -20.983vw;
}
.main12_tokuten1 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 34.529vw;
    z-index: 1;
}
.main12_tokuten_img1 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 37.185vw;
}
.main12_tokuten2 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 136.786vw;
    z-index: 1;
}
.main12_tokuten_img2 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 136.786vw;
}
.main12_tokuten3 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 231.076vw;
    z-index: 1;
}
.main12_tokuten_img3 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 231.076vw;
}
.main12_tokuten4 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 320.053vw;
    z-index: 1;
}
.main12_tokuten_img4 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 320.053vw;
}
.main12_tokuten5 {
    display: block;
    position: relative;
    width: 100%;
    top: 469.456vw;
    z-index: 1;
}
.main12_tokuten_img5 {
    display: block;
    position: relative;
    width: 100%;
    top: 469.456vw;
}
.main11_hikari02 {
    display: block;
    position: relative;
    width: 100%;
    mix-blend-mode: screen;
    top: -20.717vw;
}
.main11_hikari03 {
    display: block;
    position: relative;
    width: 100%;
    mix-blend-mode: screen;
	top: 417.397vw;
	z-index: 1;
}
.main13_ttl {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 10.624vw;
}
.main13_txt {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 150.066vw;
}
.footer_block {
    display: block;
    position: fixed;
    width: 100%;
    bottom: 0;
    margin: 0 auto;
	z-index: 2;
	background: linear-gradient(rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.7) 30%);
}
.ft_txt {
    display: block;
    position: relative;
    width: 100%;
    bottom: 9.96vw;
}
.footer_flex {
    display: flex;
    position: relative;
    justify-content: center;
	width: 100%;
}
.footer_block_flex {
    display: flex;
    position: relative;
    width: 99%;
}
.footer_icon_flex {
    display: flex;
    position: relative;
    width: 100%;
}
.icon_line {
    display: block;
    position: relative;

}
.icon_line2 {
    display: block;
    position: relative;

}
}